<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include('forb.php');
$q2 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q2);
if($se[online] !== "ja"){
print " ";
}else{
}
$connect = mysql_query("SELECT * FROM indsendte WHERE id = '$_GET[id]'") or die(mysql_error());
while($vis = mysql_fetch_array($connect)) {
?>
<img title="Artikel-billede" style="WIDTH: 75px; HEIGHT: 70px" height="70" alt="Image" width="90" align="left" border="0" src="<?php print"$vis[billede]";?>">
<b><? echo "$vis[overskrift]"; ?></b></b><?php
$admins2 = array('Ejer', 'Redaktør', 'Programør', 'Supporter', 'Webmaster', 'Grafiker', 'Reklamør', 'Reporter');
if(in_array($_SESSION[Rang], $admins2)){
print "<a href=godkend.php?id=$_GET[id]> - <i>(Godkend artiklen)</a> <a href=slet_indsendt.php?id=$_GET[id]>(Slet artiklen)</b></a></i></td></img>";
}
?></center></b><br>
<i>Skrevet af <b><a href='profil.php?b=<? echo "$vis[skrevet_af]";?>'><? echo "$vis[skrevet_af]";?></a></B><br>
d. <?php print"$vis[dato]";?><br>
<a href="artikler.php"><u>Tilbage til artikel-oversigten!</u></a><hr>
</i><?php
$nyhed = $vis[artikel];
$nyhed = str_replace("\n","<br>",$nyhed);

echo $nyhed;
?><td width="163" height="1" align="right"></td>
    </tr>
  </table>
</div><hr>
<b>Informationer:</b><br>
Antal ord brugt: <i><?php
function artikel_ord($artikel) {
$artikel = explode(" ", $artikel);
return count($artikel);
}
$saetning = "<?=$nyhed?>";
echo artikel_ord($saetning);
?></i><br> 
Antal billeder brugt: <i><? echo substr_count($nyhed, "<img"); ?></i>
</i>
<?
}
?>
<?
include("forb.php");
$q2 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q2);
if($se[online] !== "ja"){
print "<hr>Du skal være logget ind før du kan kommentere artiklen!";
}else{
print "<hr>
<form action=gem_kommentar.php?id=$_GET[id] method=POST>
<input type=hidden name=navn value='$_SESSION[Brugernavn]' size='0'>Vurdering:<br><select name='vurdering'><option value='5/5'>5/5</option><option value='4/5'>4/5</option><option value='3/5'>3/5</option><option value='2/5'>2/5</option><option value='1/5'>1/5</option></select> - Kommentar: <input type=text name=kommentar size=0>  <input type=submit value=Kommenter>
";
}
?><br><hr>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include('forb.php');
$connect = mysql_query("SELECT * FROM artikel_kommentar WHERE t_id = '$_GET[id]' ORDER by id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($connect)) {
?>
<b><a href=profil.php?b=<? echo "$vis[skrevet_af]";?>><? echo "$vis[skrevet_af]";?></a></b> - d.<? echo "$vis[dato]";?><br>
<? echo "$vis[kommentar]";?><br>
<u>Vurdering</u>: <b><? echo "$vis[vurdering]";?></b><hr>
<?
}
?>
</html>
</head>
</body>